gdm 3.32.0+2+g820f90f5-2.0

Architecture: i686
Repository: i686/extra
Split Packages: gdm, libgdm
Description: Display manager and login screen
Upstream URL:
License(s): GPL
Package Size: 620.09 kB
Installed Size: 5523.00 kB
Build Date: 2019-09-11 03:58:04
Last Updated: 2019-09-11 16:44:48

Dependencies (47)

  • gnome-session
  • gnome-shell
  • libgdm
  • upower
  • xorg-server
  • xorg-xhost
  • xorg-xrdb
  • docbook-xsl (make)
  • git (make)
  • gobject-introspection (make)
  • yelp-tools (make)
  • check (check)
  • not satisfiable dependency: "libaccountsservice.so.0" (link)
  • libaudit.so.1 (audit) (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.2-0x09691f72" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3-0x0d696913" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libcanberra-gtk3.so.0" (link)
  • not satisfiable dependency: "libcanberra.so.0" (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • not satisfiable dependency: "libgdk-3.so.0" (link)
  • not satisfiable dependency: "libgdm.so.1" (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libgtk-3.so.0" (link)
  • not satisfiable dependency: "libkeyutils.so.1" (link)
  • not satisfiable dependency: "libkeyutils.so.1-KEYUTILS_0.3-0x0ae3c993" (link)
  • not satisfiable dependency: "libkeyutils.so.1-KEYUTILS_1.5-0x0ae3ca95" (link)
  • not satisfiable dependency: "libpam.so.0" (link)
  • not satisfiable dependency: "libpam.so.0-LIBPAM_1.0-0x04682f60" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.1-0x0d696911" (link)
  • libsystemd.so.0 (libsystemd) (link)
  • libsystemd.so.0-LIBSYSTEMD_209-0x0562c8b9 (libsystemd) (link)
  • libX11.so.6 (libx11) (link)
  • not satisfiable dependency: "libXau.so.6" (link)
  • libxcb.so.1 (libxcb) (link)
  • not satisfiable dependency: "libXdmcp.so.6" (link)

Required By (3)